Public Support - Support Request #6189

Could not install toolboxes into ADTF installation since 3.4.0 archive delivery
2019-02-14 17:49 - hidden

Status: Closed

Priority: Normal

Category:

Customer: BOSCH Product Issue https://support.digitalwerk.net/projects/do

Numbers: wnload-center/wiki/FAQ's#Q-Since-ADT

F-340-1-cannot-install-Toolboxes-Device-
300-Calibration-300-and-Display-320-int
0-ADTF-

Department: CC-DA/ETV Affected Products: ADTF 3.4.0, ADTF Calibration Toolbox
3.0.0, ADTF Device Toolbox 3.0.0, ADTF
Display Toolbox 3.2.0

Requester's Priority: Blocker Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Installer

Resolution: Workaround Available FAQ Links:

Description

Supportanfrage

Bei dem Versuch die Toolboxen (gilt auch fiir die ADTF Display Toolbox 3.2.0, die aber nicht im Bereich Affected Products zur
Auswahl angeboten wird) in das Verzeichnis addons von ADTF 3.4.0 zu installieren, gibt es eine Fehlermeldung (siehe Anhang).

Lésung

Ja leider ist das so, liegt an der Umstellung zum Archiv.
Workaround: Seperat installieren, ggf. ins addons Verzeichnis kopieren.

Wird sich indirekt erledigen, da alle nachsten TB Lieferungen auch Archive sind und die Installer wegfallen.
Habe eine FAQ dazu angelegt:

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibr
ation-300-and-Display-320-into-ADTF-

History

#2 - 2019-02-15 14:17 - hidden

- Project changed from 5 to Public Support

- Status changed from New to Customer Feedback Required
- Topic set to ADTF::Installer

- Resolution set to Workaround Available

- Product Issue Numbers set to
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-AD TF-340-I-cannot-install- Toolboxes-Device-300-Calibration-300-and-Dis
play-320-into-ADTF-

- Affected Products ADTF Display Toolbox 3.2.0 added
Hi Roland,

ja leider ist das so, liegt an der Umstellung zum Archiv.
Workaround: Seperat installieren, ggf. ins addons Verzeichnis kopieren.

Wird sich indirekt erledigen, da alle néchsten TB Lieferungen auch Archive sind und die Installer wegfallen.
Habe eine FAQ dazu angelegt:

https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-1-cannot-install-Toolboxes-Device-300-Calibration-300-and-Di
splay-320-into-ADTF-

#3 - 2019-02-26 08:26 - hidden

2024-05-01 1/7



https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Display-320-into-ADTF-
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Display-320-into-ADTF-
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Display-320-into-ADTF-
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Display-320-into-ADTF-

- Subject changed from Installation Toolboxen auf ADTF 3.4.0 nicht méglich to Could not install toolboxes into ADTF installation since 3.4.0 archive
delivery

- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#4 - 2019-02-26 08:26 - hidden
- Support Level changed from 2nd Level to 3rd Level

#5 - 2019-02-26 08:26 - hidden
- Status changed from To Be Closed to Closed

#6 - 2019-02-26 15:30 - hidden

Hallo,

Die Aussage “Ja leider ist das so” ist keine Lésung! Daher muss das Ticket wieder gedffnet werden.

Auf dem letzten Kundenforum hatte ich seitens Digitalwerk die Erkenntnis mitgenommen, dass die Usability und UX von ADTF verbessert werden
muss. Das fangt flr mich bei der Installation an und da passt die Vorgehensweise ,installiere es an einen anderen Ort, kopiere es anschlieBend um
und dann installiere noch den Patch* nicht ins Bild.

Wenn |hr eine Umstellung auf Archive machen wollt: Gut. Aber dann bitte konsequent fir alles, damit wieder ein homogenes Gesamtpaket entsteht —
da masst Ihr halt einmal in den sauren Apfel bei3en. Ich sehe es gar nicht ein darauf zu warten bis irgendwann mal die ganzen Pakete in dem
Archivformat eintrudeln.

Aus meiner Sicht miissen auch die Patches fiir die Toolboxen verschwinden. Wenn ein Anderung am Kern-ADTF neue Versionen der Toolboxen
erfordert, dann muss es eine neue Version der Toolboxen geben. So hat es in der Vergangenheit Audi gemacht und so will ich das auch weiterhin
haben. Aus diesem Grund hat Audi bei den Toolboxen auch immer die ADTF-Version in den Dateinamen aufgenommen fiir welche bzw ab welcher
diese Toolbox verwendet werden kann.

Mit freundlichen Gri3en / Best regards

Roland Herrmann

#7 - 2019-02-26 15:48 - hidden

- Status changed from Closed to New

Hallo Roland,

Die Aussage “Ja leider ist das so” ist keine Lésung! Daher muss das Ticket wieder geéffnet werden.

Die Losung fur das Produktproblem kann nicht im Support stattfinden, hier kénnen nur Anforderungen an das Produkt abgeleitet werden und/oder ein
Workaround erstellt werden, was ich gemacht habe.

Aus meiner Sicht miissen auch die Patches fiir die Toolboxen verschwinden. Wenn ein Anderung am Kern-ADTF neue Versionen der Toolboxen
erfordert, dann muss es eine neue Version der Toolboxen geben. So hat es in der Vergangenheit Audi gemacht und so will ich das auch
weiterhin haben. Aus diesem Grund hat Audi bei den Toolboxen auch immer die ADTF-Version in den Dateinamen aufgenommen fir welche
bzw ab welcher diese Toolbox verwendet werden kann.

Daran hat sich doch nichts geéndert, die Toolboxen wurden mit einer Version erstellt und gestempelt, mit der es auch geht (Installer).

Den Patch haben wir ergénzt, dass es auch mit der neuen ADTF Version als Ubergangsszenario geht.

Eine direkte Integration wollte ich vermeiden, da es suggeriert, dass wir es freigetestet haben mit der neuen Version (dann miisste es auch eine neue
Minor sein, macht keinen Sinn und war auch bei AUDI vorher nicht so).

Im Gegenteil, im "alten" Prozess wére nun gar nichts gegangen.

Und das habe ich so mitgenommen im letzten Kufo, sprich dass wir noch agiler sein kénnen ?!

Auf dem letzten Kundenforum hatte ich seitens Digitalwerk die Erkenntnis mitgenommen, dass die Usability und UX von ADTF verbessert

werden muss. Das fangt fur mich bei der Installation an und da passt die Vorgehensweise ,installiere es an einen anderen Ort, kopiere es

anschlieBend um und dann installiere noch den Patch” nicht ins Bild.

Wenn I|hr eine Umstellung auf Archive machen wollt: Gut. Aber dann bitte konsequent fur alles, damit wieder ein homogenes Gesamtpaket
entsteht — da musst Ihr halt einmal in den sauren Apfel beiBen. Ich sehe es gar nicht ein darauf zu warten bis irgendwann mal die ganzen

Pakete in dem Archivformat eintrudeln.

Und genau das wird der Fall sein, nur leider kdnnen wir nur ein Thema nach dem anderen abarbeiten.
Auch die aktuellen Toolboxen werden als Archivliésung angeboten werden, das macht aber erst Sinn wenn es ein Artifactory gibt.

Desweiteren dirfen hier nicht verschiedene Punkte miteinander vermischt werden:
1) Ja, wir arbeiten am Thema Usability
2) Ja wir verstehen dass das Problem unschén ist

3) Ja wir denken auch, dass ein Patch das geringste Ubel ist fiir diese EINE Toolboxversion ist

4) Installerproblem und Patch haben NICHTS miteinander zu tun

4a) Der Installer geht nicht, weil ADTF 3.4.0 kein Installer mehr hat -> Deshalb der Workaround separat zu installieren, weil das geht

4b) Der Patch ist notwendig, dass die gegen ADTF 3.3.x gebaute Toolbox in ADTF 3.4.0 verwendet werden kann (siehe Release Notes, IFHD
Umstellung) -> adtffileplugins miissen ersetzt werden, da diese adtffileplugins nicht mehr kompatibel sind

Ich mache das Ticket nun dennoch wieder auf, bitte dich aber diesmal Riickmeldung zu geben.
Leider blieb diese das letzte mal aus, weswegen ich davon ausgehen musste, dass das Thema aus deiner Sicht erledigt ist.

#8 - 2019-02-27 08:15 - hidden
Hallo,
Die Loésung fur das Produktproblem kann nicht im Support stattfinden, hier kdnnen nur Anforderungen an das Produkt abgeleitet werden
und/oder ein Workaround erstellt werden, was ich gemacht habe.
Nach meinem Versténdnis ist es Aufgabe sich um eine Lésung fir gemeldete Probleme zu kimmern. Wo Lésung stattfindet, ist mir als Kunde erst
einmal egal. Ich bleibe dabei ,Ja leider ist das so" ist keine Losung!
Daran hat sich doch nichts geandert, die Toolboxen wurden mit einer Version erstellt und gestempelt, mit der es auch geht (Installer).
Den Patch haben wir erganzt, dass es auch mit der neuen ADTF Version als Ubergangsszenario geht.
Eine direkte Integration wollte ich vermeiden, da es suggeriert, dass wir es freigetestet haben mit der neuen Version (dann misste es auch eine

neue Minor sein, macht keinen Sinn und war auch bei AUDI vorher nicht so).
Im Gegenteil, im "alten" Prozess wéare nun gar nichts gegangen.

Auf meiner Sicht hatte genau das passieren miissen: Neue Minor-Version fiir die betroffenen Toolboxen und freitesten. Ubergansszenario mit
Patches fur offizielle (Nicht-Beta) Releases: Nein.

Und das habe ich so mitgenommen im letzten Kufo, sprich dass wir noch agiler sein kénnen ?!

Uber das Versténdnis von “agil” in diesem Zusammenhang, muss unbedingt gesprochen werden.

Und genau das wird der Fall sein, nur leider kénnen wir nur ein Thema nach dem anderen abarbeiten.

Inakzeptabel. Entweder warden die Toolboxen zeitnah auch auf Archive umgestellt oder ich will fir ADTF 3.4.0 auch wieder einen Installer bis alle
Toolboxen auf Archive umgestellt sind.

Auch die aktuellen Toolboxen werden als Archividsung angeboten werden, das macht aber erst Sinn wenn es ein Artifactory gibt.

Wenn es daran hangt, wieso wurde denn das ADTF 3.4.0 jetzt schon auf Archiv umgestellt?

1) Ja, wir arbeiten am Thema Usability

Finde ich gut!

2) Ja wir verstehen dass das Problem unschén ist

Passt.

3) Ja wir denken auch, dass ein Patch das geringste Ubel ist firr diese EINE Toolboxversion ist

Passt nicht mehr: Ich will gar kein Ubel!

4) Installerproblem und Patch haben NICHTS miteinander zu tun

Wenn ich die Installation einen Patch erfordert gehért da fir mich beides zum Thema Installation.

4a) Der Installer geht nicht, weil ADTF 3.4.0 kein Installer mehr hat -> Deshalb der Workaround separat zu installieren, weil das geht
Nicht fir meine Zwecke. Ich muss die Pakete in unser SW-Verteilungssystem einspielen und da fange ich nicht an mit Workarounds zu arbeiten.

4b) Der Patch ist notwendig, dass die gegen ADTF 3.3.x gebaute Toolbox in ADTF 3.4.0 verwendet werden kann (siehe Release Notes, IFHD
Umstellung) -> adtffileplugins miissen ersetzt werden, da diese adtffileplugins nicht mehr kompatibel sind
Technisch verstanden aber dann ist meine Erwartung eine neue Minor-Version der Toolboxen fir ADTF 3.4.0

Ich mache das Ticket nun dennoch wieder auf, bitte dich aber diesmal Riickmeldung zu geben.
Leider blieb diese das letzte mal aus, weswegen ich davon ausgehen musste, dass das Thema aus deiner Sicht erledigt ist.

Ich wollte schon friiher die Riickmeldung geben aber dann hat mich eine Erk&ltung erwischt. Insofern ist es nachvollziehbar, dass das Ticket wegen
fehlender Rickmeldung geschlossen wurde. Jetzt ist sie ja da.

hidden: Mit einigen der Aussagen unten habe ich ernsthafte Probleme. So mit dem Versténdnis von Agilitét, ,Ubergangsszenario® und insbesondere
+Eine direkte Integration wollte ich vermeiden, da es suggeriert, dass wir es freigetestet haben mit der neuen Version* (h&tte man bei einer agilen
Entwicklung nicht VORHER mit dem Kunden Uber die letzten beiden Punkte sprechen sollen?).

Far uns zahlt das Gesamtpaket, d. h. ADTF + Standard-Toolboxen. Klare Erwartung:

e ADTF und Toolboxen passen zusammen, d. h. keine Patches
e ADTF und Toolboxen lassen sich einheitlich und ohne Umwege installieren, d. h. entweder zip oder Installer und keine Workarounds.
¢ Beides ist freigetestet.

Insofern ist ADTF 3.4.0 und die aktuellen Toolboxen bei uns durchgefallen, bevor es lberhaupt richtig los geht.
Bitte nehmt das ernst!

Mit freundlichen Gri3en / Best regards

Roland Herrmann

#9 - 2019-02-27 12:03 - hidden

- Status changed from New to Customer Feedback Required

Hallo Roland,

Nach meinem Versténdnis ist es Aufgabe sich um eine Lésung fir gemeldete Probleme zu kiimmern. Wo Lésung stattfindet, ist mir als Kunde
erst einmal egal. Ich bleibe dabei ,Ja leider ist das so” ist keine Lésung!

Das ist auch nicht die Lésung.

Die Losung ist, das auch die Toolboxen als Archiv, also ALLES als Archiv, wie vom Kundenforum gefordert und beschlossen, bereitsteht.

Das wird derzeit abgearbeitet, ADTF 3.4.0 musste hier als erstes kommen, denn dagegen muss gebaut werden.

Die Aussage "Ja leider ist das so" ist demnach natirlich nicht die L&sung, sondern die Archive sind die Lésung.

Der Workaround und Patch sollen als Ubergangshilfe dienen.

Ansonsten hétten wir aktuell sagen mussen:

Toolboxen bitte mit ADTF 3.3.x verwenden, bei ADTF 3.4.x bitte abwarten... ware euch das wirklich lieber gewesen, als euch zumindest einen Patch
zu liefern ?

Dann habe ich wirklich ein falsches Verstéandnis von kundenorientierter Zusammenarbeit...

Nochmal: Ich denke es ist klar, dass zuerst ein ADTF existieren muss, danach kénnen die Toolboxen kommen und da sind wir aktuell dran, das
zeitnah zu liefern.
Anstatt darauf zu warten, der Workaround mit dem Patch, um nicht auf die 3.3.x begrenzt zu sein, sondern die 3.4.0 auch mit den TBs zu verwenden.
Falscher Ansatz ? Dann haben wir Redebedarf...

Daran hat sich doch nichts geéndert, die Toolboxen wurden mit einer Version erstellt und gestempelt, mit der es auch geht (Installer).

Den Patch haben wir ergénzt, dass es auch mit der neuen ADTF Version als Ubergangsszenario geht.

Eine direkte Integration wollte ich vermeiden, da es suggeriert, dass wir es freigetestet haben mit der neuen Version (dann miisste es auch

eine neue Minor sein, macht keinen Sinn und war auch bei AUDI vorher nicht so).
Im Gegenteil, im "alten" Prozess wéare nun gar nichts gegangen.

Auf meiner Sicht hatte genau das passieren missen: Neue Minor-Version fir die betroffenen Toolboxen und freitesten.

Wie bereits gesagt, daran sind wir gerade dran !

Ubergansszenario mit Patches firr offizielle (Nicht-Beta) Releases: Nein.

OK, das sehen, zumindest die andere Kunden, anders und haben lieber das als gar nichts.

Und das habe ich so mitgenommen im letzten Kufo, sprich dass wir noch agiler sein kénnen ?!

Uber das Verstandnis von “agil” in diesem Zusammenhang, muss unbedingt gesprochen werden.
Ja, bitte !

Und genau das wird der Fall sein, nur leider kénnen wir nur ein Thema nach dem anderen abarbeiten.

Inakzeptabel. Entweder warden die Toolboxen zeitnah auch auf Archive umgestellt oder ich will fir ADTF 3.4.0 auch wieder einen
Installer bis alle Toolboxen auf Archive umgestellt sind.

Auch die aktuellen Toolboxen werden als Archivliésung angeboten werden, das macht aber erst Sinn wenn es ein Artifactory gibt.
Wenn es daran hangt, wieso wurde denn das ADTF 3.4.0 jetzt schon auf Archiv umgestellt?

Weil die Archivumstellung auch den Buildprozess &ndert und hier die Toolboxen darauf adaptiert werden muassen.
Was wir machen kdnnen, ist handisch den Installer auszufiihren, zu patchen, zu archivieren und hochzuladen.
Das wirde ich wie gesagt gerne machen in einem Atrtifactory, dass derzeit aufgebaut werden parallel dazu.

3) Ja wir denken auch, dass ein Patch das geringste Ubel ist fiir diese EINE Toolboxversion ist

Passt nicht mehr: Ich will gar kein Ubel!

Dann miissen wir dringend ein Doing finden, denn ich werde nicht ausschlieBen kénnen, das eine ADTF Version eine neue TB Version benétigt.

Daher gibt es folgende Vorgehensweisen:

1) Entsprechend vermerken in den Release Notes, dass inkompatibel (wird derzeit gemacht)
2) Neue Toolbox bauen (wird derzeit gemacht)

3) Patch als Ubergangsszenario (wird hinterfragt)

Oder wirdest du bevorzugen, immer auf alle Pakete zu warten ?
Ich denke damit nehmen wir uns entsprechende Agilitat.

4) Installerproblem und Patch haben NICHTS miteinander zu tun

Wenn ich die Installation einen Patch erfordert gehért da fur mich beides zum Thema Installation.

OK, Uberredet, fir den Use ADTF 3.4.0 kann ich das verstehen, ja.
Mir ging es nur um die technische Erklarung, wie gesagt, da sind wir dran.

4a) Der Installer geht nicht, weil ADTF 3.4.0 kein Installer mehr hat -> Deshalb der Workaround separat zu installieren, weil das geht

Nicht fir meine Zwecke. Ich muss die Pakete in unser SW-Verteilungssystem einspielen und da fange ich nicht an mit Workarounds zu arbeiten.

OK, verstanden.
Dann musst du aber abwarten bis die nachsten TBs kommen, an denen wir arbeiten um deinen Use Case zu erflllen.
Andere Kunden brauchen aber den Patch, welchen Weg sollen wir nun fahren ?

4b) Der Patch ist notwendig, dass die gegen ADTF 3.3.x gebaute Toolbox in ADTF 3.4.0 verwendet werden kann (siehe Release Notes,
IFHD Umstellung) -> adtffileplugins miissen ersetzt werden, da diese adtffileplugins nicht mehr kompatibel sind

Technisch verstanden aber dann ist meine Erwartung eine neue Minor-Version der Toolboxen fir ADTF 3.4.0

Wie gesagt, hier sprechen wir vom gleichen und ist in Arbeit.

Ich wollte schon friiher die Riickmeldung geben aber dann hat mich eine Erk&ltung erwischt. Insofern ist es nachvollziehbar, dass das Ticket
wegen fehlender Rickmeldung geschlossen wurde. Jetzt ist sie ja da.

Auch dafir vollstes Verstandnis, bedenke nur meine Warte, dass ich erst nach dem SchlieBen Rickmeldung bekommen habe...
Hoffe es geht dir wieder besser.

hidden: Mit einigen der Aussagen unten habe ich ernsthafte Probleme. So mit dem Verstindnis von Agilitat, ,Ubergangsszenario* und
insbesondere ,Eine direkte Integration wollte ich vermeiden, da es suggeriert, dass wir es freigetestet haben mit der neuen Version® (hatte man
bei einer agilen Entwicklung nicht VORHER mit dem Kunden Gber die letzten beiden Punkte sprechen sollen?).

Habe ich im KuFo angesprochen, dass die TBs gegen das alte ADTF bauen und es einen Patch fir das gleichzeitge 3.4 gibt.

-> Keine Kommentare hierzu bekommen

Agilitat = Patch

Ubergangsszenario = Workaround

Eine direkte Integration wollte ich vermeiden, da es suggeriert, dass wir es freigetestet haben mit der neuen Version = Damit hatten wir auf die 3.4.0
warten missen, hatten alle Toolboxen verschleppt, und die 3.3.x User nicht abgeholt. So kédnnen wir zumindest beide langfristig und (zumindest
mittels Workaround) abholen

Bitte verstehe mich nicht falsch, ein Workaround ist die letzte "Lésung" (und keine Lésung, da bin ich bei dir).

Aber ware es dir wirklich lieber gewesen, a) ADTF 3.4 so lange zuriick zu halten, bis alle Toolboxen fertig sind (das stréaubt sich mir mit einen
vernlinftigen Releasing-Prozess) oder b) ADTF 3.4 mit der Info zu releasen, warten auf Toolboxen, derzeitig nicht verwendbar ?

Dariiber sollten wir bitte sprechen...

Fir uns zahlt das Gesamtpaket, d. h. ADTF + Standard-Toolboxen. Klare Erwartung:

e ADTF und Toolboxen passen zusammen, d. h. keine Patches

Ja, das ist auch unsere Erwartung und sollte immer gehen, ging leider derzeit aufgrund von Abh&ngigkeiten nicht anders.

¢ ADTF und Toolboxen lassen sich einheitlich und ohne Umwege installieren, d. h. entweder zip oder Installer und keine Workarounds.

Ja, es wird ausschlieBlich wie gefordert Archive geben.
e Beides ist freigetestet.
Naturlich wir es in beide Richtungen und Releases Integrationstests geben.
Insofern ist ADTF 3.4.0 und die aktuellen Toolboxen bei uns durchgefallen, bevor es tberhaupt richtig los geht.

Bitte nehmt das ernst!

Das tuen wir !

Ich denke wir sind grundsatzlich gleich, sollten uns aber Uber die aktuelle Lage unterhalten, nicht dass wir a) Grundsatzdiskussionen entfachen oder
b) uns "nur" falsch verstehen.
Ich wiirde das gerne per Telko zusammen mit Tobias machen.

#11 - 2019-03-06 10:08 - hidden

Hallo Roland,

leider hat es Tobias vor seinem Urlaub nicht mehr geschafft, dass wir einen Termin finden.

Ich wirde gerne zu dritt gemeinsam besprechen, wie wir a) eure Erwartungshaltung besser decken kénnen und eine gemeinsame Basis schaffen und
b) sicherzustellen, dass Annahmen und Vorgehensweisen auf beiden Seiten nicht missinterpretiert werden.

Tobias kommt erst wieder in KW 12 zuriick, passt bei dir 21.03 (Vormittag) oder 22.03. (ganzer Tag) ?
Dann wiirde ich schon mal eine Telko einstellen.

Unabhangig davon, wenn du Anregungen, Infos und/oder weitere Fragen hast, natirlich trotzdem schon einbringen.
Bitte um kurzes Feedback, ich habe das Ticket entsprechend verlangert.

#12 - 2019-03-06 10:30 - hidden

Hallo,

21.08. Vormittag geht bei mir nicht.
22.03. ab Mittag ist ok.

Mit freundlichen Gri3en / Best regards

Roland Herrmann
#13 - 2019-03-06 10:42 - hidden
Termin fir 21.03.2019 (14:00 Uhr) eingestellt.

#14 - 2019-03-06 10:43 - hidden

Florian Roth wrote:

Termin far 21.03.2019 (14:00 Uhr) eingestellt.

Naturlich 22.03.

#15 - 2019-03-22 15:07 - hidden

- Status changed from Customer Feedback Required to To Be Closed

Telko gefuhrt, weiteres und kinftiges Vorgehen abgestimmt

#16 - 2019-03-22 15:07 - hidden
- Status changed from To Be Closed to Closed
